﻿@charset "utf-8"; 
.table-wrap table tr:nth-child(odd){background-color: #efefef;}
.table-wrap table tr:nth-child(even){background-color: #fff;}
@media (min-width:1025px){body{padding-top:126px;}
header{background: #fff;}
header .head-top,header .head-nav .nav-ul>li>a,header .head-top .lang-icon span{color:var(--fontcolor)}
header .head-top .lang-icon span:before,header .head-top .lang-icon span:after{background: var(--fontcolor);}
header .head-share ul a{color:var(--fontcolor);border-color:var(--fontcolor)}
header .head-top .lang-icon img{filter: invert(1);}}
.pagesbanner{min-height: inherit;}
.pagesbanner::after,.home-banner .swiper-slide>a::after{display:none;}
.head-share ul .fb,footer .foot-share ul li a.fb{background-color:#3b5997}
.head-share ul .tw,footer .foot-share ul li a.tw{background-color:#2d2d2d}
.head-share ul .lk,footer .foot-share ul li a.lk{background-color:#0A66C2}
.head-share ul .ins,footer .foot-share ul li a.ins{background:radial-gradient(circle at 30% 107%, #FDF497 0, #FDF497 5%, #fd5949 45%, #D6249F 60%, #285aeb 90%)}
.head-share ul .pi,footer .foot-share ul li a.pi{background-color:#cc2127}
.head-share ul .you,footer .foot-share ul li a.you{background-color:#FF0000}
.head-share ul .vk,footer .foot-share ul li a.vk{background:#0077FF}
.head-share ul .tik,footer .foot-share ul li a.tik{background-color:var(--fontcolor)}
header .head-share ul a{border:none!important;}
header .head-share ul a i,footer .foot-share ul li a i{color:#fff!important}